#tablePreview :is(th, td) {
    font-weight: 400;
}

#tablePreview .aTagGroup,
#tablePreview .aTagGroup a {
    color: #5a95f5
}

.table-head-sticky {
    --top: 10px;
}

.table-head-sticky thead {
    position: sticky;
    top: calc(68px + var(--top));
    z-index: 1;
}

.table-head-sticky thead::before {
    content: "";
    background-color: #fff;
    width: calc(100% + 2px);
    height: calc(var(--top) + 2px);
    display: block;
    position: absolute;
    translate: -1px -100%;
    pointer-events: none;
}

ul[role="tablist"]>.nav-item:not(:last-child) {
    border-right: 3px solid #fff !important;
}

.truncate {
    max-width: 10rem !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.another-col {
    max-width: 100px !important;
}

.full-col {
    width: 30% !important;
}

.stt {
    width: 0px !important;
    max-width: 5px !important;
    box-sizing: content-box;
}

#panelAbsence select.search-day-off {
    width: min-content;
}

#panelAbsence td {
    text-align: center;
    vertical-align: middle;
}

#panelAbsence .status-col {
    width: min-content;
}

.btn.btn-link {
    text-transform: initial;
}

.w-0 {
    width: 0 !important;
}

.date-col {
    max-width: 100px;
}

.btn-px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media only screen and (max-width: 1315px) {
    .btn-panelAbsence {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

@media (max-width: 768px) {

    #search_start_at,
    #search_end_at {
        width: 100%;
    }
}

@media only screen and (max-width: 646px) {
    .btn-panelAbsence {
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
}